# module ActionView::Helpers::DateHelperInstanceTag

### Public Instance Methods

to_date_select_tag(options = {}, html_options = {}) click to toggle source

    # File lib/action_view/helpers/date_helper.rb, line 989
    def to_date_select_tag(options = {}, html_options = {})
      datetime_selector(options, html_options).select_date.html_safe
    end

to_datetime_select_tag(options = {}, html_options = {}) click to toggle source

    # File lib/action_view/helpers/date_helper.rb, line 997
    def to_datetime_select_tag(options = {}, html_options = {})
      datetime_selector(options, html_options).select_datetime.html_safe
    end

to_time_select_tag(options = {}, html_options = {}) click to toggle source

    # File lib/action_view/helpers/date_helper.rb, line 993
    def to_time_select_tag(options = {}, html_options = {})
      datetime_selector(options, html_options).select_time.html_safe
    end